package com.bumptech.glide.c.c;

import android.os.ParcelFileDescriptor;
import com.bumptech.glide.c.c.f.a;
import com.tencent.matrix.trace.core.AppMethodBeat;

public class f$b extends a<ParcelFileDescriptor> {
    public f$b() {
        super(new 1());
        AppMethodBeat.i(92060);
        AppMethodBeat.o(92060);
    }
}
